{
    "/js/app.js": "/js/app.js?id=37f0a4a3aee430ac7ba337b53d7bdc4b",
    "/css/editor-style.css": "/css/editor-style.css?id=516c8e57ec0a4cf555760c6db2cbf719",
    "/css/app.css": "/css/app.css?id=7fe830b2a1b256d9bf28f7962a82ca5a"
}
